## catfish 0.4.0.1

=== debian/changelog ===
catfish (0.4.0.1-0ubuntu1) quantal; urgency=low

  * New upstream release.
  * debian/patches:
    - 20Fix_desktopfile.dpatch, 40Fix_gtkiconload.dpatch: dropped, applied
      upstream.
    - 30Fix_tracker_backend.dpatch: dropped, tracker support has been removed.
  * debian/control:
    - set Maintainer to xubuntu-dev.
    - replace gtk2 b-deps with python-gi.
    - promote python-xdg to depends, the new mimetype filter seems to discard
      all results without it.
  * debian/source/format: switch to 3.0 (quilt).

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Wed, 22 Aug 2012 20:05:31 +0200

catfish (0.3.2-2ubuntu1) precise; urgency=low

  * Merge from debian. Remaining changes:
  * Convert to dh_python2 (LP: #847514)
    - update debian/rules
    - update debian/control 

 -- Julian Taylor <jtaylor@ubuntu.com>  Wed, 15 Feb 2012 23:44:52 +0100

catfish (0.3.2-2) unstable; urgency=low

  * Team upload.

  [ Severin Heiniger ]
  * Fix lintian warning dh_desktop-is-deprecated in debian/rules.
  * Remove sclocate from Recommends as it does not appear to be used anymore.
    It only exists in old stable.
    + Closes: #532103.

  [ Jakub Wilk ]
  * Fix compatibility with tracker 0.8 (closes: #577205). Thanks to Michael
    Biebl for the bug report and the patch.
  * Add README.source.
  * Bump to Standards-Version 3.9.2 (no changes needed).
  * Add ${misc:Depends} to Depends.
  * Add build-arch and build-indep target. Make binary-arch target do nothing.
  * Prevent program crashing when an icon is missing from the icon theme
    (closes: #655430). Thanks to Carlos Kosloff for the bug report and John
     Church for the initial patch.
  * Remove reference to slocate from package description (see bug #532103).

 -- Jakub Wilk <jwilk@debian.org>  Thu, 09 Feb 2012 14:09:24 +0100

catfish (0.3.2-1ubuntu1) oneiric; urgency=low

  * Convert to dh_python2 (LP: #847514)
    - update debian/rules
    - update debian/control 

 -- Micah Gersten <micahg@ubuntu.com>  Sun, 11 Sep 2011 22:00:20 -0500

catfish (0.3.2-1) unstable; urgency=low

  [ Marco Rodrigues ]
  * New upstream version (0.3.1)
    + Closes LP: #316674
  * Bump to Standards-Version 3.8.0.

  [ Sandro Tosi ]
  * debian/watch
    - updated to reflect new upstream website
  * debian/control
    - Homepage field updated
  * debian/copyright
    - updated upstream location
  * debian/control
    - switch Vcs-Browser field to viewsvn

  [ Savvas Radević ]
  * 10Fix_makefile.dpatch updated to follow upstream changes

  [ Piotr Ożarowski ]
  * New upstream version (0.3.2)
    + Closes: #511492
  * Updated the copyright years in debian/copyright
  * Updated catfish.svg link in debian/rules

 -- Python Applications Team <python-apps-team@lists.alioth.debian.org>  Tue, 13 Jan 2009 19:04:56 +0100

catfish (0.3-2) unstable; urgency=low

  * debian/patches/10Fix_makefile.dpatch: UPDATED
    - Disable the creation of symlinks in Makefile as we will
      handle it in debian/rules to ensure they are created correctly.
  * debian/rules: 
    - Updated to create correct symlinks that were being incorrectly created in
      the Makefile.    
  * Closes lp: #222050
  
 -- Cody A.W. Somerville <cody-somerville@ubuntu.com>  Thu, 22 May 2008 02:48:46 +0200

catfish (0.3-1) unstable; urgency=low
  
  * debian/control:
    - added python-gobject to Depends
    - removed dbus from Depends
    - moved python-xdg to Recommends
    - added slocate to Recommends
    - added "python-dbus, strigi-daemon, doodle, tracker, beagle" to Suggests
    - bumped Standards-Version to 3.7.3
    - added PAPT to Uploaders
    - added Vcs-Svn and Vcs-Browser fields
  * debian/rules:
    - Removed call to dh_shlibsdeps
  * debian/patches/20Fix_desktopfile.dpatch:
    - Remove encoding field from .desktop file

 -- Cody A.W. Somerville <cody-somerville@ubuntu.com>  Mon, 18 Feb 2008 16:52:28 -0800

catfish (0.3-0ubuntu2) hardy; urgency=low

  [Cody A.W. Somerville]
  * debian/watch: Created watchfile.
  * debian/rules:
    - Removed unrequired debhelper comments
    - Removed unneeded spaces at eol
    - Removed undeeded header
    - README now passed to dh_installdocs
  * debian/patches/10Disable_compile.dpatch:
    - Updated patch header
      . Added name before e-mail
      . Added patch description
  * debian/control:
    - Removed build-depends-indep python (not required)
    - Added homepage field (removed from long description)
    - Removed 'a' from start of package synopsis
    - Removed unneeded whitespace
    - Removed X[BS]-Python-Version fields
  * debian/docs: REMOVED (installed directly in debian/rules now).
  * debian/menu:
    - No longer uses absolute path
    - Updated to conform to new Debian menu policy

 -- Bryce Harrington <bryce@ubuntu.com>  Wed, 12 Dec 2007 18:37:33 -0800

catfish (0.3-0ubuntu1) hardy; urgency=low

  * New release 0.3
  * Added dbus dependency
  * Updated debian/docs
  * Updated makefile patch
  * Modified debian/rules to handle "clean" errors better

 -- Cody A.W. Somerville <cody-somerville@ubuntu.com>  Fri, 02 Nov 2007 17:24:10 -0300

catfish (0.1-0ubuntu1) feisty; urgency=low

  * Initial release

 -- Cody A.W. Somerville <cody-somerville@ubuntu.com>  Fri, 12 Jan 2007 22:54:55 -0400
