## catfish 0.4.0.2

=== debian/changelog ===
catfish (0.4.0.2-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release, including:
    - updated Russian translation of the desktop file lp: #592370
    - find in a symlinked folder does not return folder content lp: #893549
    - critical error while searching for expression lp: #536880
    - Catfish cannot run on the live CD lp: #1041929

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 15 Sep 2012 15:02:10 +0200
