=== debian/control ===
Source: catfish
Section: utils
Priority: optional
Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Cody A.W. Somerville <cody-somerville@ubuntu.com>
Uploaders: Python Applications Team <python-apps-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 5), dpatch, python-all (>= 2.6.6-3~)
Standards-Version: 3.9.2
X-Python-Version: >= 2.6
Homepage: http://software.twotoasts.de/index.php?/pages/catfish_summary.html
Vcs-Svn: svn://svn.debian.org/python-apps/packages/catfish/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/catfish/trunk/

Package: catfish
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-gi, python-xdg
Suggests: python-dbus, strigi-daemon, doodle, tracker, beagle
Description: file search tool that support several different engines
 A file search tool using different backends which is configurable via 
 the command line.
 .
 This program acts as a frontend for different file search engines. 
 The interface is intentionally lightweight and simple. But it takes
 configuration options from the command line.
 .
 Currently find, locate, tracker, strigi, pinot, and beagle are
 supported as backends.
