=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpatch/dpatch.make

config.status: configure
	dh_testdir
	./configure --prefix=/usr

build-indep: patch build-stamp

build-stamp:  config.status
	dh_testdir
	$(MAKE)
	touch $@

build-arch: ;

build: build-arch build-indep

clean: unpatch
	dh_testdir
	dh_testroot
	rm -f build-stamp 
	[ ! -f Makefile ] || $(MAKE) distclean
	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs
	$(MAKE) DESTDIR=$(CURDIR)/debian/catfish install
	dh_link /usr/share/locale /usr/share/catfish/locale
	dh_link /usr/share/icons/hicolor/scalable/apps/catfish.svg /usr/share/catfish/catfish.svg

binary-indep: build-indep install
	dh_testdir
	dh_testroot
	dh_installchangelogs ChangeLog
	dh_installdocs README
	dh_installmenu
	dh_python2
	dh_installman debian/catfish.1
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-arch: ;

binary: binary-indep binary-arch
.PHONY: build-arch build-indep build clean binary-indep binary-arch binary install
