## catfish 0.6.1

=== debian/changelog ===
catfish (0.6.1-0ubuntu1) raring; urgency=low

  [ Liviu Andronic ]
  * New upstream release. (LP: #1156555)
  * Misc changes to debian/control.
  * Simplify debian/rules to ensure it works with newest catfish.

  [ Scott Kitterman ]
  * Fix Makefile.in.in to install .py instead of .pyc files
  * Drop obsolete debian/patches/10Fix_makefile.dpatch and 00list
  * Drop dpatch from build-depends
  * Add --with python2 so dh_python2 is used

 -- Liviu Andronic <landronimirc@gmail.com>  Mon, 07 Mar 2013 22:22:03 +0200
