=== debian/control ===
Source: catfish
Section: utils
Priority: optional
Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Cody A.W. Somerville <cody-somerville@ubuntu.com>
Uploaders: Python Applications Team <python-apps-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 8), python (>= 2.6.6-3~), 
 python-distutils-extra (>= 2.10)
Standards-Version: 3.9.2
X-Python-Version: >= 2.6
Homepage: http://software.twotoasts.de/index.php?/pages/catfish_summary.html
Vcs-Svn: svn://svn.debian.org/python-apps/packages/catfish/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/catfish/trunk/

Package: catfish
Architecture: all
Depends: ${python:Depends}, 
 ${misc:Depends}, 
 gir1.2-glib-2.0,
 gir1.2-gtk-3.0,
 gir1.2-pango-1.0,
 python-zeitgeist,
 gir1.2-gdkpixbuf-2.0,
 yelp,
 gksu,
 locate,
 python-zeitgeist,
 zeitgeist
Description: a versatile file searching tool
 Catfish is a search GUI powered by locate and find behind the scenes,
 with autocompletion from Zeitgeist and locate.  The advanced options
 allow filtering by date and file type.  The interface is intentionally
 lightweight and simple, using only GTK+.
