=== debian/watch ===
version=3
http://software.twotoasts.de/index.php?/pages/catfish_summary.html .*/catfish-(.*)\.tar\.gz
