## catfish 0.6.3

=== debian/changelog ===
catfish (0.6.3-0ubuntu1) raring; urgency=low

  * New upstream release
    - fixes LP: #1165727, #1166214, #1166079

  * Update watch file for new home on Launchpad
    - update debian/watch

 -- Micah Gersten <micahg@ubuntu.com>  Mon, 15 Apr 2013 21:09:58 -0500
