## catfish 0.8.0

=== debian/changelog ===
catfish (0.8.0-0ubuntu1) saucy; urgency=low

  * New upstream release (LP: #1216741)
    - fixes LP: #1188954, #1193311, #1202085
    
  * Update debian/control with latest updates
    - Updated standards version to 3.9.4
    - Updated homepage to launchpad
    - Remove dependencies on yelp, gksu
    - Move zeitgeist dependencies to Suggests
    - Update description to be more accurate
    
  * Update watch file for new home on Launchpad
    - update debian/watch

 -- Sean Davis <smd.seandavis@gmail.com>  Sun, 25 Aug 2013 22:46:10 -0400
