=== debian/watch ===
version=3
https://launchpad.net/catfish-search/+download https://launchpad.net/catfish-search/.*/catfish-(.*)\.tar\.bz2
