## catfish 0.8.1

=== debian/changelog ===
catfish (0.8.1-0ubuntu1) saucy; urgency=low

  * New upstream release (LP: #1217615)
    - fixes LP: #1217507

 -- Sean Davis <smd.seandavis@gmail.com>  Tue, 27 Aug 2013 19:00:24 -0400
