## catfish 0.8.2

=== debian/changelog ===
catfish (0.8.2-0ubuntu1) saucy; urgency=low

  [ Sean Davis ]
  * New upstream release (LP: #1228447)
    - fixes LP: #1228440

  [ Jackson Doak ]
  * Create debian/catfish.manpages, debian/docs,
    debian/patches/Manually-Install-Docs.patch
  * Delete debian/README.source, we no longer use dpatch
  * debian/copyright: Specify GPL-2+
  * debian/control: 
    - Bump debhelper to 9
    - Use "canonical" VCS fields
    - Update description
  * debian/compat: Set as 9

 -- Jackson Doak <noskcaj@ubuntu.com>  Sat, 21 Sep 2013 12:07:11 +1000
