=== debian/control ===
Source: catfish
Section: utils
Priority: optional
Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Cody A.W. Somerville <cody-somerville@ubuntu.com>
Uploaders: Python Applications Team <python-apps-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 9), python (>= 2.6.6-3~), 
 python-distutils-extra (>= 2.10)
Standards-Version: 3.9.4
X-Python-Version: >= 2.6
Homepage: https://launchpad.net/catfish-search
Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/catfish/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/catfish/trunk/

Package: catfish
Architecture: all
Depends: ${python:Depends}, 
 ${misc:Depends}, 
 gir1.2-glib-2.0,
 gir1.2-gtk-3.0,
 gir1.2-pango-1.0,
 gir1.2-gdkpixbuf-2.0,
 locate,
Suggests: python-zeitgeist,
 zeitgeist
Description: File searching tool which is configurable via the command line
 Catfish is a handy file searching tool for Linux and UNIX. 
 The interface is intentionally lightweight and simple, using only Gtk+3. 
 You can configure it to your needs by using several command line options.
