## catfish 1.0.2

=== debian/changelog ===
catfish (1.0.2-2) unstable; urgency=medium

  * Team upload.
  * Change python version to python3, improves case-insensitive
    search for non-english file names (lp: #1280607)
  * debian/control:
    - Change dependencies to python3
    - Remove suggests for python-zeitgeist, no python3-zeitgeist
  * debian/rules:
    - Change build to python3
    - Removed obsolete line for pexpect license

 -- Sean Davis <smd.seandavis@gmail.com>  Sat, 29 Mar 2014 23:03:33 -0400

catfish (1.0.2-1) unstable; urgency=medium

  * New upstream release

 -- Jackson Doak <noskcaj@ubuntu.com>  Wed, 12 Mar 2014 07:11:06 +1100

catfish (1.0.1-2) unstable; urgency=medium

  * Add python-pexpect to depends

 -- Jackson Doak <noskcaj@ubuntu.com>  Fri, 07 Mar 2014 06:23:19 +1100

catfish (1.0.1-1) unstable; urgency=medium

  * New upstream release
    - Fix CVE-2014-2093, CVE-2014-2094, CVE-2014-2095, CVE-2014-2096.
      (Closes: #739958)

 -- Jackson Doak <noskcaj@ubuntu.com>  Fri, 28 Feb 2014 16:10:56 +1100

catfish (1.0.0-3) unstable; urgency=medium

  * debian/control: use python:depends instead of python3:depends.
    Closes: #739954, #738982

 -- Jackson Doak <noskcaj@ubuntu.com>  Wed, 26 Feb 2014 16:48:23 +1100

catfish (1.0.0-2) unstable; urgency=medium

  * Depend on python-gi-cairo. Closes: #738639

 -- Jackson Doak <noskcaj@ubuntu.com>  Sun, 23 Feb 2014 07:40:04 +1100

catfish (1.0.0-1) unstable; urgency=medium

  * Team upload.

  [ Jackson Doak ]
  * New upstream release. Closes: #589777, #598598 LP: #1257500, #1258713
  * Replace Depends: locate with Recommends: mlocate | locate. Closes: #731363
  * Bump standards-version to 3.9.5

  [ Vincent Cheng ]
  * Drop debian/catfish.1 and use upstream manpage instead.

 -- Vincent Cheng <vcheng@debian.org>  Tue, 04 Feb 2014 21:03:50 -0800

catfish (0.8.2-1) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Jackson Doak ]
  * Set myself as maintainer
  * New upstream release
  * Update manpage
  * Merge from ubuntu, changes:
    Closes: #641577, #664326, #579181, #524603, #579564, #589776, #713006
  * Create debian/catfish.manpages, debian/docs,
    debian/patches/Manually-Install-Docs.patch
  * Delete debian/README.source, we no longer use dpatch
  * debian/copyright: 
    - Specify GPL-2+
    - Convert to debian format 1.0
  * debian/control: 
    - Bump debhelper to 9
    - Use "canonical" VCS fields
    - Update description
  * debian/compat: Set as 9
  * Use new URL in debian/watch
  
  [ Sean Davis ]
  * debian/control
    - Updated standards version to 3.9.4
    - Updated homepage to launchpad
    - Remove dependencies on yelp, gksu
    - Move zeitgeist dependencies to Suggests
    - Update description to be more accurate    
  * Update watch file for new home on Launchpad
    - update debian/watch

  [ Liviu Andronic ]
  * Misc changes to debian/control.
  * Simplify debian/rules to ensure it works with newest catfish.

  [ Scott Kitterman ]
  * Fix Makefile.in.in to install .py instead of .pyc files
  * Drop obsolete debian/patches/10Fix_makefile.dpatch and 00list
  * Drop dpatch from build-depends
  * Add --with python2 so dh_python2 is used

  [ Lionel Le Folgoc ]
  * debian/patches:
    - 20Fix_desktopfile.dpatch, 40Fix_gtkiconload.dpatch: dropped, applied
      upstream.
    - 30Fix_tracker_backend.dpatch: dropped, tracker support has been removed.
  * debian/control:
    - replace gtk2 b-deps with python-gi.
    - promote python-xdg to depends, the new mimetype filter seems to discard
      all results without it.
  * debian/source/format: switch to 3.0 (quilt).
  * Convert to dh_python2
    - update debian/rules
    - update debian/control

  [ Andrew Starr-Bochicchio ]
  * Fix file permissions during install.
  * Don't install extra license file.
  * Document missing copyright holder.

 -- Jackson Doak <noskcaj@ubuntu.com>  Mon, 14 Oct 2013 17:47:55 +1100
