=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

DESTDIR := ${CURDIR}/debian/catfish

%:
	dh $@ --with python3

override_dh_auto_configure:
	./configure --prefix=/usr --python=python3

override_dh_auto_install:
	dh_auto_install
	find $(DESTDIR)/usr/share -type f -exec chmod a-x '{}' ';'
