## catfish 1.2.2

=== debian/changelog ===
catfish (1.2.2-1~14.04) trusty; urgency=medium

  * No-change backport to trusty

 -- Unit 193 <unit193@ninthfloor.org>  Thu, 08 Jan 2015 02:40:29 -0500

catfish (1.2.2-1) unstable; urgency=medium

  * New upstream bugfix release.
    - Fixes opening previous selected item (LP: #1372165)
    - Fixes AttributeError on update dialog (LP: #1372166)

 -- Jackson Doak <noskcaj@ubuntu.com>  Mon, 22 Sep 2014 08:03:08 +1000

catfish (1.2.1-1) unstable; urgency=medium

  * New upstream release
    - Fix startup crash. Closes: #758652

 -- Sean Davis <smd.seandavis@gmail.com>  Tue, 19 Aug 2014 19:50:13 -0400

catfish (1.2.0-1) unstable; urgency=medium

  * New upstream release
    - Fix about dialogue version shown. Closes: #757828
  * debian/control: Make the PAPT the maintainer, Sean and myself uploaders

 -- Jackson Doak <noskcaj@ubuntu.com>  Sun, 17 Aug 2014 08:28:04 +1000

catfish (1.0.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Refresh Manually-Install-Docs.patch

 -- Sean Davis <smd.seandavis@gmail.com>  Sat, 09 Aug 2014 00:02:10 -0400
