=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: catfish
 Section: utils
 Priority: optional
-Maintainer: Jackson Doak <noskcaj@ubuntu.com>
-Uploaders: Python Applications Team <python-apps-team@lists.alioth.debian.org>
+Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
+Uploaders: Jackson Doak <noskcaj@ubuntu.com>, Sean Davis <smd.seandavis@gmail.com>
 Build-Depends: debhelper (>= 9), python3, python3-distutils-extra
 Standards-Version: 3.9.5
 Homepage: https://launchpad.net/catfish-search
