## catfish 1.3.0

=== debian/changelog ===
catfish (1.3.0-0ubuntu1) wily; urgency=medium

  * New upstream release
  * No-change bump to Standards-Version 3.9.6

 -- Sean Davis <smd.seandavis@gmail.com>  Wed, 19 Aug 2015 21:57:17 -0400

catfish (1.2.2-1build1) wily; urgency=medium

  * No-change rebuild for python3.5 transition

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 22 Jul 2015 03:32:01 +0000
