## catfish 1.3.1

=== debian/changelog ===
catfish (1.3.1-0ubuntu1) wily; urgency=medium

  * New upstream bugfix release
    - Fix: authentication in livesession accepts any
      value as password (LP: #1395720)
    - Fix: Catfish will lock up if 'locate' is not
      installed (LP: #1482919)
    - Fix: Catfish does not find files whose size
      exceeds 2GB (LP: #1442559)

 -- Sean Davis <smd.seandavis@gmail.com>  Tue, 08 Sep 2015 20:54:13 -0400
