## catfish 1.3.2

=== debian/changelog ===
catfish (1.3.2-0ubuntu1) wily; urgency=medium

  * New upstream bugfix release

 -- Sean Davis <smd.seandavis@gmail.com>  Sun, 20 Sep 2015 16:02:16 -0400
