## catfish 1.3.3

=== debian/changelog ===
catfish (1.3.3-0ubuntu2) wily; urgency=medium

  * Add patches from upstream to fix startup and runtime crashes.
  * debian/patches:
    - xubuntu-lp1501565.patch (LP: #1501565)
    - xubuntu-lp1507765.patch (LP: #1507765)

 -- Sean Davis <smd.seandavis@gmail.com>  Mon, 19 Oct 2015 22:02:26 -0400

catfish (1.3.3-0ubuntu1) wily; urgency=medium

  * New upstream bugfix and translations release
  * debian/copyright:
    - Remove unused license
    - Update copyrights

 -- Sean Davis <smd.seandavis@gmail.com>  Thu, 08 Oct 2015 19:08:00 -0400
