=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: catfish
 Section: utils
 Priority: optional
-Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Uploaders: Jackson Doak <noskcaj@ubuntu.com>, Sean Davis <smd.seandavis@gmail.com>
 Build-Depends: debhelper (>= 9), python3, python3-distutils-extra
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://launchpad.net/catfish-search
 Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/catfish/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/catfish/trunk/
