## catfish 1.4.1

=== debian/changelog ===
catfish (1.4.1-0ubuntu1) xenial; urgency=medium

  * New upstream stable (bugfix) release.
    - Fix: Deleting from search results (LP: #1508918)
    - Fix: Catfish calculates end date in custom range
      incorrectly (LP: #1514018)
    - Fix: Catfish launch script with different 
      Python installations (LP: #1445739)
    - Fix: Need to click in empty space for right click
      options to work (LP: #1547807)
  * debian/control:
    - Add build dependency on python-gi-dev
  * debian/rules:
    - Build with pybuild
  * debian/patches:
    - Dropped, included upstream.

 -- Sean Davis <smd.seandavis@gmail.com>  Thu, 25 Feb 2016 22:12:22 -0500
