## catfish 1.4.2

=== debian/changelog ===
catfish (1.4.2-0ubuntu1) xenial; urgency=medium

  * New upstream stable (bugfix) release.
    - Fixes issue with timestamps incorrectly displayed
      in UTC.

 -- Sean Davis <smd.seandavis@gmail.com>  Thu, 31 Mar 2016 23:35:47 -0400
