=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Uploaders: Jackson Doak <noskcaj@ubuntu.com>, Sean Davis <smd.seandavis@gmail.com>
-Build-Depends: debhelper (>= 9), python3, python3-distutils-extra
+Build-Depends: debhelper (>= 9), python3, python3-distutils-extra, python-gi-dev
 Standards-Version: 3.9.6
 Homepage: https://launchpad.net/catfish-search
 Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/catfish/trunk/
