=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

# Disable tests
export PYBUILD_DISABLE=test/python3.5

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_install:
	LC_ALL=C.UTF-8 dh_auto_install
