=== debian/watch ===
version=3
https://launchpad.net/catfish-search \
(?:.*/|)catfish(?:-|_|_v|\.|V|)(\d\S*)\.(?:tar\.(?:gz|bz2|xz)|tgz|tbz2|txz|zip)
