## catfish 1.4.4

=== debian/changelog ===
catfish (1.4.4-1) unstable; urgency=medium

  * New upstream release. Closes: #798074
    - Fixes en_AU localization. Closes: #794544
  * debian/compat:
    - Bump debhelper compatibility to 11
  * debian/control:
    - Update Standards-Version to 4.1.3
    - Updated VCS-Browser to secure origin
    - Add build dependency on python-gi-dev
  * debian/copyright:
    - Remove unused license
    - Update copyrights
    - Use HTTPS in the Format field
  * debian/menu:
    - Removed, resolves command-in-menu-file-and-desktop-file lintian
      warning
  * debian/rules:
    - Build with pybuild, non-existent tests are disabled to prevent
      failing builds on Python 3.5+
  * debian/patches:
    - Dropped, included upstream.
  * debian/watch:
    - Add upstream signing-key.asc

 -- Sean Davis <smd.seandavis@gmail.com>  Sun, 28 Jan 2018 06:45:49 -0500
