## catfish 1.4.5

=== debian/changelog ===
catfish (1.4.5-1) unstable; urgency=medium

  [ SVN-Git Migration ]
  * Migrate the package from SVN to Git, update the Vcs-* fields accordingly.

  [ Ondřej Nový ]
  * d/copyright: Change Format URL to correct one.

  [ Sean Davis ]
  * New upstream release
  * d/control:
    - Update Standards-Version to 4.1.4
    - Add build dependency on dh-python. Closes: #896724
    - Run wrap-and-sort

  [ Mattia Rizzolo ]
  * d/control:
    + Bump Standards-Version to 4.1.5, no changes needed.
    + Set Rules-Requires-root:no.

 -- Sean Davis <smd.seandavis@gmail.com>  Mon, 09 Jul 2018 19:31:27 +0200
