=== debian/control ===
Source: catfish
Section: utils
Priority: optional
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: Jackson Doak <noskcaj@ubuntu.com>,
           Sean Davis <smd.seandavis@gmail.com>
Build-Depends: debhelper (>= 11),
               dh-python,
               python-gi-dev,
               python3,
               python3-distutils-extra
Standards-Version: 4.1.5
Rules-Requires-Root: no
Homepage: https://launchpad.net/catfish-search
Vcs-Git: https://salsa.debian.org/python-team/applications/catfish.git
Vcs-Browser: https://salsa.debian.org/python-team/applications/catfish

Package: catfish
Architecture: all
Depends: gir1.2-gdkpixbuf-2.0,
         gir1.2-glib-2.0,
         gir1.2-gtk-3.0,
         gir1.2-pango-1.0,
         python3-gi-cairo,
         python3-pexpect,
         ${misc:Depends},
         ${python3:Depends}
Recommends: mlocate | locate
Description: File searching tool which is configurable via the command line
 Catfish is a handy file searching tool for Linux and UNIX.
 The interface is intentionally lightweight and simple, using only Gtk+3.
 You can configure it to your needs by using several command line options.
