## catfish 1.4.6

=== debian/changelog ===
catfish (1.4.6-1) unstable; urgency=medium

  [ Sean Davis ]
  * New upstream release.
    - Fixed PermissionError in settings handler (LP: #1567787)
    - Fixed UnicodeDecodeError in search (LP: #1646714)
    - Fixed detection of hidden files (LP: #1731608)
    - Fixed display of icons in Buuf themes. Closes: #816126
  * d/control:
    - Updated homepage to docs.xfce.org
  * d/upstream/signing-key.asc:
    - Dropped, Xfce release manager does not have key signing
  * d/watch:
    - Removed pgpsigurlmangle
    - Updated release pattern to archive.xfce.org

  [ Mattia Rizzolo ]
  * Bump Standards-Version to 4.2.1, no changes needed.

 -- Sean Davis <smd.seandavis@gmail.com>  Thu, 27 Sep 2018 17:15:37 -0400
