=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
                python-gi-dev,
                python3,
                python3-distutils-extra
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Rules-Requires-Root: no
-Homepage: https://launchpad.net/catfish-search
+Homepage: https://docs.xfce.org/apps/catfish/start
 Vcs-Git: https://salsa.debian.org/python-team/applications/catfish.git
 Vcs-Browser: https://salsa.debian.org/python-team/applications/catfish
