## catfish 1.4.7

=== debian/changelog ===
catfish (1.4.7-1) unstable; urgency=medium

  * New upstream release.
    - Fixed context menu activation (LP: #1788058)
    - Fixed crash with searching inside /dev (LP: #1772437)
    - Fixed window button placement in LXDE (LP: #1512031)
    - Fixed occasional crash at startup (LP: #1753163)
  * d/control:
    - Bump Standards-Version to 4.3.0, no changes needed.
  * d/copyright:
    - Bump source copyright years to 2019

 -- Sean Davis <smd.seandavis@gmail.com>  Mon, 11 Feb 2019 18:44:12 -0500
