=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                python-gi-dev,
                python3,
                python3-distutils-extra
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Rules-Requires-Root: no
 Homepage: https://docs.xfce.org/apps/catfish/start
 Vcs-Git: https://salsa.debian.org/python-team/applications/catfish.git
