## catfish 1.4.8

=== debian/changelog ===
catfish (1.4.8-2) unstable; urgency=high

  * Team upload.
  * Add missing dependency on python3-dbus. Thanks to broomdodger for the
    report in https://bugs.kali.org/view.php?id=5627

 -- Raphaël Hertzog <raphael@offensive-security.com>  Thu, 15 Aug 2019 16:15:44 +0200

catfish (1.4.8-1) unstable; urgency=medium

  [ Sean Davis ]
  * New upstream release.

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

 -- Sean Davis <smd.seandavis@gmail.com>  Sun, 04 Aug 2019 08:27:17 -0400
