=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Uploaders: Jackson Doak <noskcaj@ubuntu.com>,
            Sean Davis <smd.seandavis@gmail.com>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 11),
                dh-python,
                python-gi-dev,
                python3,
                python3-distutils-extra
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Rules-Requires-Root: no
 Homepage: https://docs.xfce.org/apps/catfish/start
 Vcs-Git: https://salsa.debian.org/python-team/applications/catfish.git
@@ -21,6 +21,7 @@
          gir1.2-glib-2.0,
          gir1.2-gtk-3.0,
          gir1.2-pango-1.0,
+         python3-dbus,
          python3-gi-cairo,
          python3-pexpect,
          ${misc:Depends},
