## catfish 1.4.10

=== debian/changelog ===
catfish (1.4.10-1~18.04) bionic; urgency=medium

  * No-change backport to bionic

 -- Unit 193 <unit193@ubuntu.com>  Fri, 20 Sep 2019 18:59:35 -0400

catfish (1.4.10-1) unstable; urgency=medium

  * New upstream release.
    - Fixed default path exclusions. Closes: #926850
  * d/control: Bump debhelper version to 12

 -- Sean Davis <smd.seandavis@gmail.com>  Sat, 14 Sep 2019 04:59:53 -0400
