=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Uploaders: Jackson Doak <noskcaj@ubuntu.com>,
            Sean Davis <smd.seandavis@gmail.com>
-Build-Depends: debhelper-compat (= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                python-gi-dev,
                python3,
