## catfish 1.4.12

=== debian/changelog ===
catfish (1.4.12-0~mx19+1) mx; urgency=medium

  * New upstream release

 -- Timothy E. Harris <maintainer@mxrepo.com>  Thu, 05 Mar 2020 15:08:26 -0500

catfish (1.4.10-0.1~mx19+1) mx; urgency=medium

  * New upstream release

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 14 Sep 2019 13:45:53 -0700
