=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: catfish
 Section: utils
 Priority: optional
-Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Uploaders: Jackson Doak <noskcaj@ubuntu.com>,
            Sean Davis <smd.seandavis@gmail.com>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 11),
                dh-python,
                python-gi-dev,
                python3,
@@ -21,7 +22,6 @@
          gir1.2-glib-2.0,
          gir1.2-gtk-3.0,
          gir1.2-pango-1.0,
-         python3-dbus,
          python3-gi-cairo,
          python3-pexpect,
          ${misc:Depends},
