## catfish 1.4.13

=== debian/changelog ===
catfish (1.4.13-1~mx19+1) mx; urgency=medium

  * Initial packaging of upstream release for MX 19.

 -- ”MAYBL8” <dcihon@gmail.com>  Sun, 16 Aug 2020 11:44:53 -0500

catfish (1.4.13-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository.

  [ Sean Davis ]
  * New upstream release.
  * d/control:
    - Remove Jackson from Uploaders. Thanks!
  * d/upstream/metadata: Set correct repository

 -- Sean Davis <smd.seandavis@gmail.com>  Tue, 14 Jan 2020 21:39:26 -0500
