=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: catfish
 Section: utils
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
-Uploaders: Jackson Doak <noskcaj@ubuntu.com>,
-           Sean Davis <smd.seandavis@gmail.com>
-Build-Depends: debhelper-compat (= 11),
+Maintainer: MAYBL8 <dcihon@gmail.com>
+XSBC-Original-Maintainer:Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
+Uploaders: Sean Davis <smd.seandavis@gmail.com>
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                python-gi-dev,
                python3,
                python3-distutils-extra
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Rules-Requires-Root: no
 Homepage: https://docs.xfce.org/apps/catfish/start
 Vcs-Git: https://salsa.debian.org/python-team/applications/catfish.git
@@ -22,6 +21,7 @@
          gir1.2-glib-2.0,
          gir1.2-gtk-3.0,
          gir1.2-pango-1.0,
+         python3-dbus,
          python3-gi-cairo,
          python3-pexpect,
          ${misc:Depends},
