=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

# Disable tests, they don't exist and break the builds with 3.5+
export PYBUILD_DISABLE_python3=test

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_install:
	# The build process interacts with localized files, this prevents
	# any strings from being incorrectly encoded during the build.
	LC_ALL=C.UTF-8 dh_auto_install
	
override_dh_strip:
	dh_strip --no-automatic-dbgsym
