## catfish 4.15.0

=== debian/changelog ===
catfish (4.15.0-0ubuntu1) devel; urgency=medium

  * New upstream release.
  * d/control:
    - Move python3-pexpect from Depends to Build-Depends.
    - Depend on gir1.2-xfconf-0.
    - Add plocate as primary alternative to the 'locate' group of Recommends.
    - Suggest gir1.2-zeitgeist-2.0.

 -- Unit 193 <unit193@ubuntu.com>  Sun, 22 Nov 2020 21:49:44 -0500
