=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: catfish
 Section: utils
 Priority: optional
-Maintainer: MAYBL8 <dcihon@gmail.com>
-XSBC-Original-Maintainer:Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
+Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Uploaders: Sean Davis <smd.seandavis@gmail.com>
 Build-Depends: debhelper-compat (= 12),
                dh-python,
                python-gi-dev,
+               python3-pexpect,
                python3,
                python3-distutils-extra
 Standards-Version: 4.4.1
@@ -21,12 +22,13 @@
          gir1.2-glib-2.0,
          gir1.2-gtk-3.0,
          gir1.2-pango-1.0,
+         gir1.2-xfconf-0,
          python3-dbus,
          python3-gi-cairo,
-         python3-pexpect,
          ${misc:Depends},
          ${python3:Depends}
-Recommends: mlocate | locate
+Recommends: plocate | mlocate | locate
+Suggests: gir1.2-zeitgeist-2.0
 Description: File searching tool which is configurable via the command line
  Catfish is a handy file searching tool for Linux and UNIX.
  The interface is intentionally lightweight and simple, using only Gtk+3.
