## catfish 4.16.0

=== debian/changelog ===
catfish (4.16.0-1~20.04) focal; urgency=medium

  * No-change backport to focal

 -- Unit 193 <unit193@ubuntu.com>  Mon, 11 Jan 2021 03:13:28 -0500

catfish (4.16.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.16.0
    - Drop upstream patch.
  * d/control:
    - Move python3-pexpect from Depends to Build-Depends.
    - Depend on gir1.2-xfconf-0.
    - Add plocate as primary alternative to the 'locate' group of Recommends.
    - Suggest gir1.2-zeitgeist-2.0.
  * d/gbp.conf: Enable pristine-tar.

 -- Unit 193 <unit193@debian.org>  Fri, 08 Jan 2021 20:55:54 -0500

catfish (1.4.13-2) unstable; urgency=medium

  [ Andreas Rönnquist ]
  * Team upload
  * Add patch to replace tree.getiterator with tree.iter
    Fixes compatibility with Python 3.9 (Closes: #976189)
  * Use watch file standard version 4
  * Update upstream metadata
  * Update Standards Version to 4.5.1 (No changes required)

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Update standards version to 4.5.0, no changes needed.

 -- Andreas Rönnquist <gusnan@debian.org>  Thu, 10 Dec 2020 17:48:31 +0100
