=== debian/control ===
--- 
+++ 
@@ -1,20 +1,19 @@
 Source: catfish
 Section: utils
 Priority: optional
-Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Sean Davis <smd.seandavis@gmail.com>
 Build-Depends: debhelper-compat (= 12),
                dh-python,
                python-gi-dev,
-               python3-pexpect,
                python3,
-               python3-distutils-extra
-Standards-Version: 4.4.1
+               python3-distutils-extra,
+               python3-pexpect
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://docs.xfce.org/apps/catfish/start
-Vcs-Git: https://salsa.debian.org/python-team/applications/catfish.git
-Vcs-Browser: https://salsa.debian.org/python-team/applications/catfish
+Vcs-Git: https://salsa.debian.org/python-team/packages/catfish.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/catfish
 
 Package: catfish
 Architecture: all
