## catfish 4.16.2

=== debian/changelog ===
catfish (4.16.2-1) unstable; urgency=medium

  * New upstream release.
  * d/control:
    - Bump debhelper-compat to 13
    - Use new uploader email address
  * d/copyright:
    - Update upstream name, contact, and source

 -- Sean Davis <sean@bluesabre.org>  Wed, 04 Aug 2021 04:04:18 -0400
