=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: utils
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Sean Davis <smd.seandavis@gmail.com>
-Build-Depends: debhelper-compat (= 12),
+Uploaders: Sean Davis <sean@bluesabre.org>
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python-gi-dev,
                python3,
