## catfish 4.16.3

=== debian/changelog ===
catfish (4.16.3-1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-21.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Tue, 05 Oct 2021 13:27:44 -0400

catfish (4.16.3-1) unstable; urgency=medium

  [ Sean Davis ]
  * New upstream release.

  [ Diego M. Rodriguez ]
  * d/control: drop mlocate recommends (transitional) (Closes: #992740)

 -- Sean Davis <sean@bluesabre.org>  Sun, 26 Sep 2021 07:55:42 -0400
