=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: catfish
 Section: utils
 Priority: optional
-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
+XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Sean Davis <sean@bluesabre.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
@@ -26,7 +27,7 @@
          python3-gi-cairo,
          ${misc:Depends},
          ${python3:Depends}
-Recommends: plocate | mlocate | locate
+Recommends: plocate | locate
 Suggests: gir1.2-zeitgeist-2.0
 Description: File searching tool which is configurable via the command line
  Catfish is a handy file searching tool for Linux and UNIX.
