## catfish 4.16.4

=== debian/changelog ===
catfish (4.16.4-2~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 09 Feb 2023 16:22:12 -0800

catfish (4.16.4-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 17 Oct 2022 03:27:38 +0100

catfish (4.16.4-1) unstable; urgency=medium

  [ Sean Davis ]
  * New upstream release.
  * d/copyright: Bump copyright years
  * d/u/metadata: Bug-Browse -> Bug-Database

  [ Nilesh Patra ]
  * Bump Standards-Version to 4.6.1 (no changes needed)
  * Add d/salsa-ci.yml

 -- Sean Davis <sean@bluesabre.org>  Sun, 24 Jul 2022 20:20:19 +0530
