=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: catfish
 Section: utils
 Priority: optional
-Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
 XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Sean Davis <sean@bluesabre.org>
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                python-gi-dev,
                python3,
                python3-distutils-extra,
                python3-pexpect
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://docs.xfce.org/apps/catfish/start
 Vcs-Git: https://salsa.debian.org/python-team/packages/catfish.git
