## catfish 4.18.0

=== debian/changelog ===
catfish (4.18.0-0.1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 23 Nov 2024 22:08:56 -0800

catfish (4.18.0-0ubuntu1) devel; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.7.0.

 -- Unit 193 <unit193@debian.org>  Thu, 30 May 2024 19:28:45 -0400
