=== debian/control ===
--- 
+++ 
@@ -2,15 +2,16 @@
 Section: utils
 Priority: optional
 Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+XSBC-Original-Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
+# XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Sean Davis <sean@bluesabre.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python-gi-dev,
                python3,
                python3-distutils-extra,
                python3-pexpect
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://docs.xfce.org/apps/catfish/start
 Vcs-Git: https://salsa.debian.org/python-team/packages/catfish.git
