=== debian/rules ===
--- 
+++ 
@@ -13,6 +13,3 @@
 	# The build process interacts with localized files, this prevents
 	# any strings from being incorrectly encoded during the build.
 	LC_ALL=C.UTF-8 dh_auto_install
-	
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
